modify:
{
	match:
	{
		"targetname" "l3_tp"
	}
	replace:
	{
		"spawnflags" "1"
	}
}

modify:
{
	match:
	{
		"damagetype" "1024"
		"classname" "trigger_hurt"
	}
	replace:
	{
		"damagetype" "16384"
	}
}

modify:
{
	match:
	{
		"targetname" "/st3_boss_a.*/"
		"classname" "logic_relay"
	}
	replace:
	{
		"spawnflags" "2"
	}
}